汉语 | 漢語РУССКИЙ | 한국어 | FRANÇAIS | DEUTSCH | POLSKI | MAGYAR


Please make sure the System Requirements are met.

PUBLIC RELEASE

Version 1.7.0.100

>>> Click here to download <<<

with English (US/GB), Russian, Chinese (Simplified/Traditional), Korean, French, German, Polish and Hungarian language support.

DEPENDENCIES

Microsoft .NET Framework 4.0 is required to run Tank Inspector.

Microsoft DirectX 9.0c is required to run Tank Inspector.

BETA RELEASE

Beta release is only available for beta-testers, you need an invite code to use it.

The latest beta release is 1.3.0.31. You can download from here.

Localization SDK

You can help us to localize Tank Inspector to other languages. Read about how.

Download the localization SDK